#canvas {
    border: 1px solid black;
    display: block;
    margin: 0 auto;
}

#controls {
    margin-top: 10px;
}

#brushSizeLabel {
    display: block;
    margin-top: 10px;
}
.color-palette {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}

.color-box {
    border: 2px solid #ccc;
    padding: 5px;
    border-radius: 4px;
    display: inline-block;
    width: 40px;
    height: 40px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.color-box .btn-color {
    width: 100%;
    height: 100%;
    border: none;
    border-radius: 4px;
}
